Pinned OE2.2: Rückmeldungen zum Weekly Image für DM520/DM525/DM820/DM7080

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Joey wrote:

      Alles was der Backup Manager an Einstellungen (E2,- und Plugineinstellungen, Senderlisten, Softcam Configs, etc.) sichert, kannst du zurückspielen.

      Aber die Plugins sichert es nicht, oder?
      Da könnte man doch etwas mit 'dpkg --get-selection' einbauen in das Backupplugin :D
    • Es werden die Einstellungen gesichert, die in den E2-Settings enthalten sind, Plugins selbst nicht. Das wäre auch extrem kontraproduktiv, da diese eventuell Abhängigkeiten zur E2-Version haben.
      Wenn man zusätzlich noch ein Komplett-Backup macht, kann man sich dort später auch noch Sachen herausziehen, an die man eventuell nicht gedacht hatte.
      Die Einstellung vorher vom Feed installierte Plugins automatisch wieder vom Feed zu laden, gibt es im Moment noch nicht.
    • Ok, dann werde ich mich mal an die ganze Sache dransetzten, wenn die oberste Heeresleitung mal ein paar Stunden aus dem Haus ist.

      Und ansonsten:

      """Die Einstellung vorher vom Feed installierte Plugins automatisch wieder vom Feed zu laden, gibt es im Moment noch nicht. """

      Die Aufgabe ist jetzt bekannt --- die Zeit läuft :D :D :D :D
      Danke, daß Sie mit ConAir geflogen sind :superman:
    • HAb immernoch probleme mit der neuesten Versionen vom Daily PAketmanager funzt gar nich HS läuft nicht mediaportal lässt sich nicht ordentlich installieren. aber auf der alten version lässt sich mediaportal nicht updaten(nachher nur greenscreen.

      Wärd wohl doch mal andere Images ausprobieren, denn das mediaportalist bei uns schon Zentral
    • Danke für die Antwort

      MPupdate geht wieder auf dem alten Image

      die wage beschreibung für den Paketinstaller ist: Er macht einfach nix mehr. Und der zugriff auf meinen Homeserver mit dem cccam ist nicht möglich (genauer Bildbleibt dunkel)

      für das MP mus ich noch diverse gst-??? finden und installieren, hat vorher selbststandig gemacht (Box ist online) lcd4linux fehlt auch noch was.
    • Ich habe eben das Image von heute geflasht, den Installationsassistenten durchlaufen, im Cam-Wizzard die CCcam2.3.0 installiert, im Anschluss das aktuelle MediaPortal installiert, LCD4Linux installiert und den Paketmanager getestet.
      Zum Testen habe ich ein paar Videos im MediaPortal abgespielt (3Sat- und DMAX-Mediathek), LCD4Linux grob für meinen Samsung DPF eingerichtet. Die CCcam wird automatisch gestartet, läuft, liest die HD02 und entschlüsselt die HD+ Sender. All das funktioniert problemlos.
      Damit sind wir wieder an dem Punkt, dass wenn dieses bei dir nicht so ist, du offensichtlich etwas falsch machst. Nur mit deinen "geht nicht" Angaben, wird sich das sicher nicht ändern.

      Installation MP
      Display Spoiler
      root@dm7080:~# dpkg -i /tmp/*.deb
      Selecting previously unselected package enigma2-plugin-extensions-mediaportal.
      (Reading database ... 10568 files and directories currently installed.)
      Preparing to unpack .../enigma2-plugin-extensions-mediaportal_7.5.0_all.deb ...
      Unpacking enigma2-plugin-extensions-mediaportal (7.5.0) ...
      dpkg: dependency problems prevent configuration of enigma2-plugin-extensions-mediaportal:
      enigma2-plugin-extensions-mediaportal depends on python-merlin4-covercollection; however:
      Package python-merlin4-covercollection is not installed.
      enigma2-plugin-extensions-mediaportal depends on python-json; however:
      Package python-json is not installed.
      enigma2-plugin-extensions-mediaportal depends on python-pycrypto; however:
      Package python-pycrypto is not installed.
      enigma2-plugin-extensions-mediaportal depends on python-robotparser; however:
      Package python-robotparser is not installed.
      enigma2-plugin-extensions-mediaportal depends on python-mechanize; however:
      Package python-mechanize is not installed.

      dpkg: error processing package enigma2-plugin-extensions-mediaportal (--install):
      dependency problems - leaving unconfigured
      Errors were encountered while processing:
      enigma2-plugin-extensions-mediaportal
      root@dm7080:~# apt-get update && apt-get -f install
      Ign feed.newnigma2.to ./ InRelease
      Ign feed.newnigma2.to ./ InRelease
      Ign feed.newnigma2.to ./ InRelease
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Packages
      Hit feed.newnigma2.to ./ Packages
      Hit feed.newnigma2.to ./ Packages
      Reading package lists... Done
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      Correcting dependencies... Done
      The following extra packages will be installed:
      libgmp10 python-json python-mechanize python-merlin4-covercollection python-pycrypto python-robotparser
      The following NEW packages will be installed:
      libgmp10 python-json python-mechanize python-merlin4-covercollection python-pycrypto python-robotparser
      0 upgraded, 6 newly installed, 0 to remove and 0 not upgraded.
      1 not fully installed or removed.
      Need to get 791 kB of archives.
      After this operation, 0 B of additional disk space will be used.
      Do you want to continue? [Y/n] y
      Get:1 feed.newnigma2.to/daily/deb/mips32el/ ./ python-merlin4-covercollection 1.0git20160524-r0.2 [49,9 kB]
      Get:2 feed.newnigma2.to/daily/deb/mips32el/ ./ python-json 2.7.3-r0.3-newnigma2_1.2 [46,1 kB]
      Get:3 feed.newnigma2.to/daily/deb/mips32el/ ./ libgmp10 5.1.1-r0.4 [189 kB]
      Get:4 feed.newnigma2.to/daily/deb/mips32el/ ./ python-pycrypto 2.5-r0.6 [299 kB]
      Get:5 feed.newnigma2.to/daily/deb/mips32el/ ./ python-robotparser 2.7.3-r0.3-newnigma2_1.2 [5.176 B]
      Get:6 feed.newnigma2.to/daily/deb/mips32el/ ./ python-mechanize 0.2.5-r2.1 [202 kB]
      Fetched 791 kB in 0s (992 kB/s)
      Selecting previously unselected package python-merlin4-covercollection.
      (Reading database ... 11901 files and directories currently installed.)
      Preparing to unpack .../python-merlin4-covercollection_1.0git20160524-r0.2_mipsel.deb ...
      Unpacking python-merlin4-covercollection (1.0git20160524-r0.2) ...
      Selecting previously unselected package python-json.
      Preparing to unpack .../python-json_2.7.3-r0.3-newnigma2%5f1.2_mipsel.deb ...
      Unpacking python-json (2.7.3-r0.3-newnigma2_1.2) ...
      Selecting previously unselected package libgmp10.
      Preparing to unpack .../libgmp10_5.1.1-r0.4_mipsel.deb ...
      Unpacking libgmp10 (5.1.1-r0.4) ...
      Selecting previously unselected package python-pycrypto.
      Preparing to unpack .../python-pycrypto_2.5-r0.6_mipsel.deb ...
      Unpacking python-pycrypto (2.5-r0.6) ...
      Selecting previously unselected package python-robotparser.
      Preparing to unpack .../python-robotparser_2.7.3-r0.3-newnigma2%5f1.2_mipsel.deb ...
      Unpacking python-robotparser (2.7.3-r0.3-newnigma2_1.2) ...
      Selecting previously unselected package python-mechanize.
      Preparing to unpack .../python-mechanize_0.2.5-r2.1_mipsel.deb ...
      Unpacking python-mechanize (0.2.5-r2.1) ...
      Setting up python-merlin4-covercollection (1.0git20160524-r0.2) ...
      Setting up python-json (2.7.3-r0.3-newnigma2_1.2) ...
      Setting up libgmp10 (5.1.1-r0.4) ...
      Setting up python-pycrypto (2.5-r0.6) ...
      Setting up python-robotparser (2.7.3-r0.3-newnigma2_1.2) ...
      Setting up python-mechanize (0.2.5-r2.1) ...
      Setting up enigma2-plugin-extensions-mediaportal (7.5.0) ...
      ********************************************************
      * MediaPortal installed *
      * *
      * Restart the Engima2 GUI to activate the plugin *
      ********************************************************
      root@dm7080:~#

      Installation LCD4Linux
      Display Spoiler
      root@dm7080:~# dpkg -i /tmp/*.deb
      Selecting previously unselected package enigma2-plugin-extensions-lcd4linux.
      (Reading database ... 12300 files and directories currently installed.)
      Preparing to unpack .../enigma2-plugin-extensions-lcd4linux_4.7-r2_mipsel.deb ...
      Unpacking enigma2-plugin-extensions-lcd4linux (4.7-r2) ...
      dpkg: dependency problems prevent configuration of enigma2-plugin-extensions-lcd4linux:
      enigma2-plugin-extensions-lcd4linux depends on python-imaging; however:
      Package python-imaging is not installed.
      enigma2-plugin-extensions-lcd4linux depends on python-mutagen; however:
      Package python-mutagen is not installed.
      enigma2-plugin-extensions-lcd4linux depends on python-simplejson; however:
      Package python-simplejson is not installed.

      dpkg: error processing package enigma2-plugin-extensions-lcd4linux (--install):
      dependency problems - leaving unconfigured
      Errors were encountered while processing:
      enigma2-plugin-extensions-lcd4linux
      root@dm7080:~# apt-get update && apt-get -f install
      Ign feed.newnigma2.to ./ InRelease
      Ign feed.newnigma2.to ./ InRelease
      Ign feed.newnigma2.to ./ InRelease
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release.gpg
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Release
      Hit feed.newnigma2.to ./ Packages
      Hit feed.newnigma2.to ./ Packages
      Hit feed.newnigma2.to ./ Packages
      Reading package lists... Done
      Reading package lists... Done
      Building dependency tree
      Reading state information... Done
      Correcting dependencies... Done
      The following extra packages will be installed:
      python-imaging python-mutagen python-simplejson
      The following NEW packages will be installed:
      python-imaging python-mutagen python-simplejson
      0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
      1 not fully installed or removed.
      Need to get 500 kB of archives.
      After this operation, 0 B of additional disk space will be used.
      Do you want to continue? [Y/n] y
      Get:1 feed.newnigma2.to/daily/deb/mips32el/ ./ python-imaging 1.1.7-r5.6 [315 kB]
      Get:2 feed.newnigma2.to/daily/deb/mips32el/ ./ python-mutagen 1.18-r0.6 [129 kB]
      Get:3 feed.newnigma2.to/daily/deb/mips32el/ ./ python-simplejson 2.2.1-r1.6 [55,3 kB]
      Fetched 500 kB in 0s (1.101 kB/s)
      Selecting previously unselected package python-imaging.
      (Reading database ... 12570 files and directories currently installed.)
      Preparing to unpack .../python-imaging_1.1.7-r5.6_mipsel.deb ...
      Unpacking python-imaging (1.1.7-r5.6) ...
      Selecting previously unselected package python-mutagen.
      Preparing to unpack .../python-mutagen_1.18-r0.6_mipsel.deb ...
      Unpacking python-mutagen (1.18-r0.6) ...
      Selecting previously unselected package python-simplejson.
      Preparing to unpack .../python-simplejson_2.2.1-r1.6_mipsel.deb ...
      Unpacking python-simplejson (2.2.1-r1.6) ...
      root@dm7080:~#
      Images
      • screenshot_MP.jpg

        101.63 kB, 1,280×720, viewed 124 times
      • screenshotCC.jpg

        106.94 kB, 1,280×720, viewed 117 times
      • screenshotInfo.jpg

        100.69 kB, 1,280×720, viewed 141 times
      • screenshotLCD.jpg

        123.88 kB, 1,280×720, viewed 119 times
    • Joey kannst du mal N24 Mediathek im MP testen ob dies bei dir läuft.
      3sat , dmax , youtube , mtv läuft bei mir auch.
      Bei N24 läuft der Zeitbalken sehr schnell durch, es wird aber kein Video abgespielt.

      Danke.

      Nachtrag :
      Seit heutigem Update 24.05. Läuft's !

      The post was edited 2 times, last by Mausi ().

    • @joey danke für deineHIlfe werd mal deinen Weg versuchen, bisher habe ich einfach die plugins ins tmp gepackt und installiert bzw manuel über den paketmanager.

      gibt zum paketmanager eine lösung für dummies? :tischkante:

      edit: Danke hab es so versucht und siehe da man lernt nie aus

      cccam lcd und mp ales ok

      beste beispiel für wer fragt dem kann geholfen werden!!!

      p.S.: tut mir leid wenn mein posting schräg rüberkam, war nach gefühlt 50 mal flashen gefrustet

      The post was edited 1 time, last by greenhorn40 ().

    • So ich habe jetzt auch neugeflasht. Nach zurückkopieren der CI+ Dateien, wiederherstellen der Einstellungen und Senderlisten lief die Box.

      Bludisc Player

      Kann es sein das das Bludisc-Player Plugin noch angepasst werden muss?
      Denn ich kann meine selbsgebrannten Blurays nicht mehr abspielen. Es wird immer ein Tonschnipsel ohne Bild wiederholt.

      Edit:
      Sorry, es läuft und lag am Rohling.

      The post was edited 2 times, last by zaratusta ().

    • keine Updates über Box

      Hallo, ich bräuchte als Anfängerin mal eure Hilfe.
      habe eine 7080 OS: 4.3.0r3 19.05.2016
      Image Newnigma2-daily 25.05.2016

      Wenn ich z.B. im Paketmanager enigma2-plugin-extensions-mediaplayer base Aktualisierbar 21 kb die blaue Taste drücke kommt folgende Meldung:

      Reading package list
      Building dependency tree
      reading state informationen
      the follwing packed was automatically installed and is no longer required:
      gstreamer1-0-plugin-good-multifile
      use apt-get autoremove to remove it.
      the following packages have been kept back: dreamrtspserver

      0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded

      wenn alles automatisch erfolgt ist warum kommt dann die Meldung, 1 not upgraded?
    • Du hast jetzt ein Plugin zuviel auf der Box, das gstreamer1-0-plugin-good-multifile. Das wird von keinem anderen Plugin mehr gebraucht. Du könntest in telnet

      Source Code

      1. use apt-get autoremove
      eingeben, dann würde das entfernt. Wenn du es auf der Box lässt, stört das aber auch niemanden.
    • favoriten (Bouquets) kannste auch mit dreamboxedit sichern (tool für windows/mac)
      Probleme kann man niemals mit derselben Denkweise lösen.

      ¯\_(ツ)_/¯

      "Die Deutsche Rechtschreibung ist Freeware, sprich, du kannst sie kostenlos nutzen.
      Allerdings ist sie nicht Open Source, d.h. du darfst sie nicht verändern oder in veränderter Form veröffentlichen."